使用drush 下载drupal 9时出现警告

hrs 提交于 2020/10/22 - 11:21 , 周四
社区

使用drush 下载drupal 9时出现警告,提示如下:

Drush\UpdateService\Project::parseXml(): Node no longer exists       [warning]
Project.php:232
There are no stable releases for project drupal.                     [warning]
Drupal  has reached EOL, so there are no stable releases for any      [warning]

大致意思是:

没有用于Drupal的稳定版本。 [警告]
Drupal已达到EOL,因此没有任何[警告]的稳定版本。